org.apache.xmlgraphics:batik-svgrasterizer vulnerabilities

Batik SVG Rasterizer Library

Direct Vulnerabilities

Known vulnerabilities in the org.apache.xmlgraphics:batik-svgrasterizer package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • H
Server-side Request Forgery (SSRF)

(,1.13)
  • H
Server-side Request Forgery (SSRF)

(,1.13)

Package versions

1 - 9 of 9 Results
version published direct vulnerabilities
1.16 14 Oct, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.15 15 Sep, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.14 12 Jan, 2021
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.13 5 May, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.12 25 Oct, 2019
  • 0
    C
  • 2
    H
  • 0
    M
  • 0
    L
1.11 1 Feb, 2019
  • 0
    C
  • 2
    H
  • 0
    M
  • 0
    L
1.10 11 May, 2018
  • 0
    C
  • 2
    H
  • 0
    M
  • 0
    L
1.9.1 25 Jul, 2017
  • 0
    C
  • 2
    H
  • 0
    M
  • 0
    L
1.9 12 Apr, 2017
  • 0
    C
  • 2
    H
  • 0
    M
  • 0
    L